<?php
    $medi_hide_fsec = get_theme_mod('medi_hide_fsec','1');
    if( $medi_hide_fsec == '' ){
?>
<section class="features">
    <div class="container">
        <div class="align">
            <?php
                for($fs = 1; $fs<5; $fs++) {
                    if( get_theme_mod( 'firstsection'.$fs ) != '' ){
                        $fsec_query = new WP_Query( array( 'page_id' => get_theme_mod( 'firstsection'.$fs ) ) );
                        while( $fsec_query->have_posts() ) : $fsec_query->the_post();
                        
            ?>
            <div class="feature-box">
                <a href="<?php echo get_the_permalink();?>" class="get-link"></a>
                <div class="feat-thumb">
                    <?php echo the_post_thumbnail('medicos-lite-feature-thumb');?>
                </div><!-- feat thumb -->
                <div class="feat-content">
                    <h3><?php the_title(); ?></h3>
                    <a href="<?php echo get_the_permalink();?>" class="feat-btn"><i class="fa fa-arrow-right" aria-hidden="true"></i></a>
                </div><!-- feat-content -->
            </div><!-- feature box -->
            <?php       endwhile;
                    }
                }
            ?>
        </div><!-- align -->
    </div><!-- container -->
</section><!-- features -->
<?php
    }
?>