<?php
    $medi_hide_fsec = get_theme_mod('medi_hide_ssec','1');
    if( $medi_hide_fsec == '' ){
?>
<section class="about-us">
    <div class="container">
        <div class="align">
            <?php
            if( get_theme_mod('about_page') != '' ){
                $about_query = new WP_Query( array( 'page_id' => get_theme_mod('about_page') ) );
                while( $about_query->have_posts() ) : $about_query->the_post(); ?>

                    <div class="about-thumb">
                        <?php if( has_post_thumbnail()) { the_post_thumbnail(); } ?>
                    </div><!-- about-thumb -->
                    <div class="about-content">
                        <h2 class="section-title"><?php the_title(); ?></h2>
                        <p><?php echo get_the_excerpt(); ?></p>
                        <?php if( !empty( get_theme_mod('medi_about_more') ) ) { ?>
                            <a href="<?php the_permalink(); ?>" class="main-button"><?php echo esc_html(get_theme_mod('medi_about_more')); ?></a>
                        <?php } ?>
                    </div><!-- about-content -->

                <?php
                endwhile;
            }
            ?>
        </div><!-- align -->
    </div><!-- container -->
</section><!-- features -->
<?php
    }
?>